var validity = require('./src/validity.js');
var review = require('./src/admin/review.js');
var index = require('./src/admin/index.js');
var questions = require('./src/admin/questions.js');

module.exports = {
    review: function (quiz_id) {
        review(quiz_id);
    },
    index: function (filterPaginationLimit) {
        index(filterPaginationLimit);
    },
    questions: function () {
        validity();
        questions();
    }
};
